@import "newsletter.styl"
@import "fonts.styl"
@import './border.styl'

/************************************/
/*              RESET
/************************************/
.q-focusable:focus > .q-focus-helper
  background-color: transparent!important
  color: inherit

li
  list-style none

/************************************/
/*              COLORS
/************************************/

brand = #4caf50
brown = #856404


/************************************/
/*              GENERAL
/************************************/
body
  color: #3d3d3d
  font-size: 16px
  background-color: rgba(217, 209, 200, 0.3)

h1
 font-size 3em

h2
 font-size 2em
h3
 font-size 1.3em
h4
  font-size 1.1em
a
  color: inherit
  &:hover
    color: inherit
    text-decoration: none
.text-decoration-none
  text-decoration: none

.text-justify
  text-align: justify
.text-uppercase
  text-transform: uppercase


.title-h1
  color: brand
  width: 100%
  text-align: center
  text-transform: uppercase
  font-weight: 100
  line-height: initial

/**** BUTTONS ****/
.btn-outline-primary
  border-radius: 0
  border: 1px solid brown
  color: brown
  &:hover
    opacity: 1
    border: 1px solid brown
.btn-outline-primary
  &:not(:disabled):not(.disabled).active,
  &:not(:disabled):not(.disabled):active,
  &.show>.btn-outline-primary.dropdown-toggle
    background-color: brown
    border: 1px solid brown
  &:active
    background-color: brown

.btn.focus, .btn:focus,
.btn-outline-primary.focus,
.btn-outline-primary:focus
  outline: 0
  box-shadow: 0 0 0 0


/************************************/
/*              UTILS
/************************************/
/**** LAYOUT ****/
.container
  width: 100%
  padding-right: 15px
  padding-left: 15px
  margin-right: auto
  margin-left: auto
  @media (min-width: 576px)
    max-width: 540px
  @media (min-width: 768px)
    max-width: 720px
  @media (min-width: 992px)
    max-width: 960px
  @media (min-width: 1200px)
    max-width: 1140px

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/**** COLORS ****/
.brand-green
  color: brand

.brand-brown,
.text-brown
  color: brown

/**** IMAGES ****/
.img-fluid
  max-width: 100%
  height: auto




/************************************/
/*              CUSTOM
/************************************/
.card
  border: none
  .card-header
    background-color: #fff
    border: none

  .card-body
    min-height: 335px
    position: relative
    margin-top: -30px
    padding-: 15px

    .card-title
      padding: 15px 0px
      font-weight: bold
      color: brown

  .card-content
    word-wrap: break-word

  .card-link
    position: absolute
    bottom: 10px
    border: 1px solid transparent
    border-radius: 0px
    &:hover
      border: 1px solid brown
      color: brown

  .milestone-card-img
    background-position: center center
    background-size: cover
    height: 200px
    margin-bottom: 15px
    display: block


.mxv-footer
  background-image: url("/assets/cooperate_masies_x_viure.jpg")
  background-position: center center
  background-size: cover
  height: 250px
  width: 100%
  .container
    margin-top: 250px



